@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Kaisei Opti */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  width: 300px;
}

.com-tel {
  text-align: center;
  padding-bottom: 40px;
}
.com-tel-num {
  padding-left: 20px;
  background: url(/img/all/tel-ico.png) no-repeat left 4px/13px;
}
.com-tel-note {
  width: 200px;
  transform: translateX(-50%);
  left: 50%;
  bottom: 22px;
}
.com-tel-svg {
  width: 220px;
  transform: translateX(-50%);
  left: 50%;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 tr:first-of-type th:first-of-type {
  border-radius: 10px 10px 0 0;
}
.com-table01 tr:first-of-type td:first-of-type {
  border-radius: 0;
}
.com-table01 tr:last-of-type th {
  border-radius: 0;
}
.com-table01 tr:last-of-type td {
  border-radius: 0 0 10px 10px;
}
.com-table01 tr:nth-of-type(n + 2) th {
  border-top: 2px solid #44bd10;
}
.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

/* =========================================
    top  sp
    top-media
========================================= */
#top-media .news-active {
  background: url(/img/top/news-bg-top.png) no-repeat right bottom/150%, url(/img/all/pt02.jpg) left top;
}
#top-media .inner {
  padding: 135px 15px 50px;
}
#top-media .ttl::before {
  width: 25px;
  height: 36px;
  top: 65%;
  left: calc(50% - 150px);
}
#top-media .ttl::after {
  width: 25px;
  height: 36px;
  right: calc(50% - 150px);
  top: 65%;
}
#top-media .list {
  display: block;
  margin-top: 35px;
}
#top-media .list-item {
  max-width: 100%;
}
#top-media .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#top-media .list-ttl {
  height: unset;
  padding: 15px 5px;
}
#top-media .list-txt {
  height: unset;
  padding: 15px 10px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .ttl::before {
  width: 26px;
  height: 26px;
  top: -5px;
  left: calc(50% - 90px);
}
#top-news .list {
  margin-left: 0;
  margin-right: 0;
  margin-top: 15px;
}
#top-news .list-top {
  display: block;
}
#top-news .btn {
  position: absolute;
  bottom: 0;
  transform: translateX(-50%);
  left: 50%;
}

/* =========================================
    top  sp
    top-movie
========================================= */
#top-movie .news-active {
  background: url(/img/top/news-bg-btm.png) no-repeat left top/150%;
}
#top-movie .inner {
  padding: 75px 15px 50px;
}
#top-movie .movie {
  width: 100%;
  margin: 20px auto 0;
  border: 2px solid #fff;
}

/* =========================================
    top  sp
    top-reason
========================================= */
#top-reason .txt {
  margin-top: 30px;
}
#top-reason .img {
  position: unset;
  width: 100%;
  margin-top: 15px;
  transform: unset;
}
#top-reason .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-first
========================================= */
#top-first .bg::before {
  width: 95px;
  height: 72px;
  left: 5px;
  top: -45px;
}
#top-first .bg::after {
  width: 97px;
  height: 125px;
  right: 10px;
  bottom: -50px;
}
#top-first .ttl::before {
  width: 125px;
  height: 55px;
  top: -45px;
  left: calc(50% - 170px);
}
#top-first .ttl::after {
  width: 60px;
  height: 48px;
  bottom: 35px;
  right: calc(50% - 165px);
}
#top-first .list {
  display: block;
  margin-top: 55px;
}
#top-first .list-item {
  width: 100%;
  max-width: 100%;
}
#top-first .list-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#top-first .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-experience
========================================= */
#top-experience .bg {
  background: url(/img/top/experience-bg-top.png) no-repeat center top/150%, url(/img/top/experience-bg.jpg) no-repeat center/cover;
}
#top-experience .ttl {
  font-size: 23px;
}
#top-experience .wrap {
  width: 100%;
}
#top-experience .wrap-ttl {
  background: url(/img/top/experience-ttl-deco-left.png) no-repeat 5px bottom/50px, url(/img/top/experience-ttl-deco-right.png) no-repeat calc(100% - 5px) bottom/50px, #3dbb07;
}
#top-experience .list {
  margin-top: 15px;
  flex-wrap: wrap;
  gap: 15px 30px;
}
#top-experience .list-item {
  margin: 0 !important;
}
#top-experience .btn {
  width: 290px;
}

/* =========================================
    top  sp
    top-voice
========================================= */
#top-voice .bg {
  background: url(/img/top/experience-bg-btm.png) no-repeat center top/150%, url(/img/top/banner-bg-top.png) no-repeat center bottom/150%, url(/img/all/pt01.jpg) left top;
}
#top-voice .ttl::before {
  width: 25px;
  height: 35px;
  left: calc(50% - 147px);
}
#top-voice .ttl::after {
  width: 25px;
  height: 35px;
  right: calc(50% - 147px);
}
#top-voice .list {
  gap: 30px 10px;
  margin-top: 35px;
}
#top-voice .list-item {
  flex-basis: calc((100% - 10px) / 2);
  max-width: calc((100% - 10px) / 2);
  height: unset;
  text-align: left;
  padding: 15px 10px;
}
#top-voice .list-item::after {
  width: 28px;
  height: 16px;
  bottom: -15px;
}

/* =========================================
    top  sp
    top-banner
========================================= */
#top-banner .bg {
  background: url(/img/top/banner-bg-deco-left.png) no-repeat 10px top/100px, url(/img/top/banner-bg-deco-right.png) no-repeat calc(100% - 5px) bottom/100px, #d0f2fe;
}
#top-banner .list {
  flex-wrap: wrap;
  gap: 15px;
}
#top-banner .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
  outline: 3px solid #fff;
  outline-offset: -8px;
}
#top-banner .list-link {
  height: 170px;
}
#top-banner .list-link:hover .list-ttl::before {
  transform: translateX(-50%);
}
#top-banner .list-ttl {
  position: relative;
  margin-top: 5px;
}
#top-banner .list-ttl::before {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: -40px;
}

/* =========================================
    top  sp
    top-sns
========================================= */
#top-sns .bg {
  background: url(/img/top/banner-bg-btm.png) no-repeat center top/150%, url(/img/top/sns-bg.jpg) no-repeat center/cover;
}
#top-sns .ttl {
  background: none;
}
#top-sns .wrap {
  gap: 35px;
  margin-top: 35px;
  flex-wrap: wrap;
  justify-content: center;
}
#top-sns .tiktok {
  width: 100%;
  height: auto;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .container {
  display: block;
}
#top-contact .ttl {
  text-align: center;
}
#top-contact .txt {
  text-align: center;
}
#top-contact .list {
  justify-content: center;
  margin-top: 35px;
}
#top-contact .list-link {
  width: 320px;
  margin: 0 auto;
}
#top-contact .map {
  height: 250px;
  margin-top: 35px;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-charm
========================================= */
#sub-charm {
  padding-top: 0;
}
#sub-charm .btn-list {
  display: block;
  gap: 10px;
  padding: 15px 10px;
}
#sub-charm .btn {
  margin: 0 auto;
}
#sub-charm .btn:nth-of-type(n + 2) {
  margin-top: 15px;
}
#sub-charm .list {
  padding-top: 70px;
}
#sub-charm .list-item:nth-of-type(n + 2) {
  padding-top: 70px;
}
#sub-charm .list-item:nth-of-type(2) .list-wrap {
  flex-direction: column-reverse;
}
#sub-charm .list-wrap {
  flex-wrap: wrap;
  gap: 25px;
}
#sub-charm .point-list {
  display: block;
}
#sub-charm .point-list-item {
  width: 320px;
  height: 120px;
  margin: 0 auto;
}
#sub-charm .point-list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-charm .point-list-num {
  top: -25px;
  width: 50px;
}
#sub-charm .fish {
  margin-top: 50px;
}
#sub-charm .fish-list {
  display: block;
}
#sub-charm .fish-list-item {
  width: 100%;
  max-width: unset;
}
#sub-charm .fish-list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-charm .charm {
  display: block;
  margin-top: 50px;
}
#sub-charm .charm-item {
  width: 100%;
}
#sub-charm .charm-item:nth-of-type(n + 2) {
  margin-top: 35px;
}

/* =========================================
    sub  SP
    sub-flow
========================================= */
#sub-flow {
  padding-top: 0;
}
#sub-flow .ttl {
  background: unset;
}
#sub-flow .list {
  margin-top: 35px;
}
#sub-flow .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-flow .list-item:last-of-type {
  margin-top: 75px;
}
#sub-flow .list-wrap {
  display: block;
}
#sub-flow .list-wrap-box {
  margin-top: 25px;
}
#sub-flow .list-wrap-top {
  gap: 10px;
}
#sub-flow .list-img {
  width: 100%;
}
#sub-flow .list-num {
  width: 50px;
}
#sub-flow .advice-list {
  display: block;
}
#sub-flow .advice-list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-flow .advice-fish {
  font-size: 20px;
}
#sub-flow .food {
  display: block;
  margin-top: 35px;
}
#sub-flow .food-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-flow .end {
  height: 130px;
  padding-top: 50px;
  border-radius: 15px;
  background: url(/img/flow/end-bg-left.png) no-repeat 10px 10px/60px, url(/img/flow/end-bg-right.png) no-repeat calc(100% - 5px) 15px/60px, #e2f9d9;
}
#sub-flow .end-ttl {
  width: 320px;
  height: 50px;
  padding-top: 5px;
  top: -15px;
}
#sub-flow .end-ttl::before {
  width: 38px;
  height: 40px;
  bottom: -5px;
  left: -15px;
}
#sub-flow .end-ttl::after {
  width: 25px;
  height: 46px;
  top: 8px;
  right: -15px;
}
#sub-flow .end-txt {
  font-size: 18px;
}

/* =========================================
    sub  SP
    sub-fee
========================================= */
.section-bg {
  padding-top: 0;
}

#sub-fee .ttl {
  background: none;
}
#sub-fee .wrap {
  margin-top: 35px;
}
#sub-fee .list {
  display: block;
}
#sub-fee .list-item {
  max-width: 100%;
}
#sub-fee .list-item:nth-of-type(n + 2) {
  margin-top: 15px;
}
#sub-fee .list-ttl {
  padding: 9px 10px;
}
#sub-fee .list-txt {
  padding: 10px 10px 15px;
  background-color: #fff;
  border-radius: 0 0 10px 10px;
}

#sub-access .ttl {
  background: none;
}
#sub-access .primary {
  width: 143px;
  height: 47px;
  margin: 25px auto 0;
  padding-top: 6px;
}
#sub-access .map {
  height: 250px;
}
#sub-access .route {
  width: 304px;
}
#sub-access .route::before {
  width: 15px;
  height: 15px;
  top: 8px;
  left: -20px;
}
#sub-access .wrap {
  display: block;
  margin-top: 75px;
}
#sub-access .car {
  width: 100%;
}
#sub-access .car-ttl {
  background: url(/img/fee/car01.png) no-repeat calc(50% - 115px) calc(100% - 10px)/35px, url(/img/fee/car02.png) no-repeat calc(50% + 115px) calc(100% - 8px)/35px;
}
#sub-access .car-ttl-sm {
  background: url(/img/fee/car01.png) no-repeat calc(50% - 125px) calc(100% - 10px)/35px, url(/img/fee/car02.png) no-repeat calc(50% + 125px) calc(100% - 8px)/35px;
}
#sub-access .car-route {
  margin-left: 50px;
}
#sub-access .public {
  width: 100%;
  margin-top: 50px;
}
#sub-access .public-ttl {
  background: url(/img/fee/public01.png) no-repeat calc(50% - 145px) calc(100% - 5px)/25px, url(/img/fee/public02.png) no-repeat calc(50% + 150px) calc(100% - 3px)/20px;
}
#sub-access .public-route {
  margin-left: 50px;
}

#sub-info .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-question
========================================= */
#sub-question .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-question .list-top {
  gap: 10px;
  padding: 12px 15px;
  border-radius: 15px 15px 0 0;
}
#sub-question .list-ttl {
  padding-top: 4px;
}
#sub-question .list-btm {
  gap: 10px;
  padding: 12px 15px 25px;
  border-radius: 0 0 10px 10px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .container {
  margin-top: 0px;
}
#sub-news .com-news-post-item:nth-of-type(n + 2) {
  margin-top: 15px;
  padding-top: 15px;
}
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 0;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}